
  EXEC p_AlterColumn 'T_FMM_MSTENTRY', 'FFRONTDELAY', 'DECIMAL(23,10)', 'NULL', '1111', 'NULL';
  
  EXEC p_AlterColumn 'T_FMM_MSTENTRY', 'FPOSTDELAY', 'DECIMAL(23,10)', 'NULL', '1111', 'NULL';
  
  